[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[extra-devel] octave-forge broken deps



--> Finished Dependency Resolution
Error: Missing Dependency: libcln.so.3()(64bit) is needed by package octave-forge
Error: Missing Dependency: octave = 6:2.9.3 is needed by package octave-forge
Error: Missing Dependency: libgfortran.so.0()(64bit) is needed by package octave-forge



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]